-- 基础信息
base_info = {
	group_id = 133209015
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 15003, npc_id = 20414, pos = { x = -2541.534, y = 219.029, z = -3851.323 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 11 },
	{ config_id = 15004, npc_id = 20415, pos = { x = -2563.109, y = 203.437, z = -3734.520 }, rot = { x = 0.000, y = 280.480, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
	{ config_id = 15001, gadget_id = 70710468, pos = { x = -2541.571, y = 217.549, z = -3851.445 }, rot = { x = 0.000, y = 355.130, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 15002, gadget_id = 70710468, pos = { x = -2563.016, y = 202.003, z = -3734.604 }, rot = { x = 0.000, y = 294.310, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 15001, 15002 },
		regions = { },
		triggers = { },
		npcs = { 15003, 15004 },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 15001, 15002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
